summaryrefslogtreecommitdiff
path: root/redis.sh
diff options
context:
space:
mode:
authorAndreas Maunz <andreas@maunz.de>2011-03-31 10:16:57 +0200
committerAndreas Maunz <andreas@maunz.de>2011-03-31 10:16:57 +0200
commite8eb03a9b2489b06e843a44a653fdfa347de80cc (patch)
treeae7bcb71d2b93256fab70f6f0b210af8e8360d90 /redis.sh
parent366740686f20cac6b69e161b7cd628b51351cfb9 (diff)
redis.sh
Diffstat (limited to 'redis.sh')
-rwxr-xr-xredis.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/redis.sh b/redis.sh
index 99e96c9..5cef1bc 100755
--- a/redis.sh
+++ b/redis.sh
@@ -44,9 +44,9 @@ if ! $REDIS_DONE; then
echo "Need root password: "
echo "vm.overcommit_memory = 1" | sudo tee -a /etc/sysctl.conf >>$LOG 2>&1
- cd $HOME
+ cd $PREFIX
URI="http://redis.googlecode.com/files/redis-$REDIS_VER.tar.gz"
- if ! $WGET -O - "$URI" | tar zxv >>$LOG 2>&1; then
+ if ! $WGET -O - "$URI" 2>>$LOG | tar zxv >>$LOG 2>&1; then
printf "%25s%15s\n" "'Download'" "FAIL"
fi
printf "%25s%15s\n" "'Download'" "DONE"